Skip to main content
PATCH
Update funnel link

Authorizations

Authorization
string
header
required

API token from the Zenedu dashboard

Path Parameters

bot
integer
required

Bot ID

funnel
integer
required

Funnel ID

Funnel link ID

Body

application/json
name
string
required

Link name

Maximum string length: 255
expire_date
string<date-time> | null

Expiry in UTC; null means no expiry

usage_limit
integer | null

Maximum number of additions; null means unlimited

Required range: 1 <= x <= 99999
access
object

Access given by the link; defaults to unlimited

request_contacts
object

Contact request settings

tags
string[]

Tags assigned to subscribers who join via the link

command
integer | null

Command ID

Response

Funnel link updated

data
object